{
  "_id": "GlSEp9aUWVcBT6HT",
  "name": "Infecting Gaze",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.GlSEp9aUWVcBT6HT"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_infecting%20gaze.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>This is one of the most perfidious Skaven spells. You conjure Warp magic into your eyes and imagine the disease you would like to spread, choosing from <em>Black Plague</em> or <em>Ratte Fever</em> (see <strong>WFRP4</strong> p186). Then, gazing upon a single target in range, you unleash your disease upon them. The target is allowed an <strong>Average (+20) Endurance</strong> Test to resist contracting the disease. Targets rarely understand what has happened, and even once the disease takes hold, the victim may not realize the cause is magical.&nbsp;&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Warp",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": "For every +2 SL, you may increase the Diﬃculty of the Endurance Test by one step (ie, from Average to Challenging)."
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!GlSEp9aUWVcBT6HT"
}